Print

Previous Topic

Next Topic

System requirements for Loosely Coupled Integration

Ensure that the following system requirements are met before you enable the Loosely Coupled Integration.

 

Item

Requirement

Cisco WebEx Meeting application

Version T26L with Service Pack EP 20

or

Version T27L with Service Pack 9

To know which version of Cisco WebEx Meeting application you are currently running, type the URL of your Cisco WebEx Meeting application in the address bar of your Browser in the following format:

https://[sitename].webex.com/version/wbxversionlist.do?siteurl=[sitename]

Alternatively, contact your Cisco WebEx sales representative to obtain the version.

Organization

  • A Single sign-on enabled Cisco WebEx Messenger organization can only be integrated with a Single sign-on enabled Cisco WebEx Meeting application site.
  • A non-Single sign-on enabled Cisco WebEx Messenger organization can only be integrated with a non-Single sign-on enabled Cisco WebEx Meeting application site.

 

Note: Tightly coupled or loosely coupled integration for Cisco WebEx Messenger and Cisco WebEx Meeting application is not supported if Cisco Unified MeetingPlace audio is enabled.

Top of Page   Print